html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
br,
blockquote,
pre,
a,
abbr,
acronym,
address,
code,
del,
dfn,
em,
img,
q,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  border: 0 none;
  font-size: 100%;
  padding: 0;
  vertical-align: baseline;
}
html,
body {
  width: 100%;
}
html {
  margin-bottom: 1px;
}
body {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.5;
  background-color: #eee;
  zoom: 1;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a,
fieldset,
img,
abbr {
  border: 0 none;
}
br {
  clear: both;
  display: block;
  line-height: 0;
}
address,
caption,
cite,
code,
dfn,
h1,
h2,
h3,
h4,
h5,
h6,
th,
var {
  font-style: normal;
  font-weight: normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: lighter;
  font-family: Helvetica, arial, sans-serif;
  margin-bottom: 10px;
}
h1 {
  font-size: 1.8888em;
}
h2 {
  clear: both;
  color: #000000;
  font-size: 1.66666em;
  font-weight: lighter;
  padding-top: 30px;
  padding-bottom: 15px;
  border-bottom: 1px solid #b8b8b8;
}
h3 {
  font-size: 1.4633333em;
  clear: both;
  color: #006ebf;
  display: block;
}
h4 {
  font-size: 1.322222em;
}
h5 {
  font-size: 1.233333em;
}
h6 {
  font-size: 1.11111em;
}
a {
  color: #000000;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
  color: #000000;
}
p {
  margin: 0.5em 0;
  word-wrap: break-word;
  color: #000000;
}
.small {
  font-size: 0.833333em;
  line-height: 1.4;
}
ul,
ol,
dl {
  list-style-position: outside;
  margin: 1em 0;
}
ul li,
ol li {
  line-height: 1.5;
  margin-left: 2em;
}
ul,
li {
  list-style-type: none;
}
ul {
  list-style-type: disc;
}
ol {
  margin-left: 2em;
}
li ul {
  margin-left: 1em;
}
a,
a:link,
a:visited,
a:active {
  color: #000000;
}
a.view-more,
a.view-more:link,
a.view-more:visited,
a.view-more:active {
  background-color: #666666;
  clear: both;
  color: #ffffff;
  display: block;
  float: left;
  margin-bottom: 10px;
  margin-top: 5px;
  padding: 5px 10px;
}
a.view-more:hover {
  color: #FFFFFF;
}
input {
  border: 1px solid #bdbdbd;
  background-color: #fff;
}
div.area {
  margin: 0;
}
#section,
#header,
#footer,
#sitemap {
  display: table;
  position: relative;
}
.shadow {
  -moz-box-shadow: 3px 3px 4px #000000;
  -webkit-box-shadow: 3px 3px 4px #000000;
  box-shadow: 3px 3px 4px #000000;
  /* For IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
  /* For IE 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.container {
  height: 100%;
}
#header .container,
#section .container,
#social .container {
  background-color: #fff;
}
#sitemap .container,
#footer .container {
  padding: 20px;
  background-color: #031b31;
}

#home.container{
    padding-top: 50px;
}
/*--------------------------------------------------*\
         Header
\*--------------------------------------------------*/
#header {
  margin: 0 auto;
  top: 0;
  height: 120px;
  width: 100%;
  padding-top:10px;
}
#header .navbar-right {
  clear: right;
}
#header .navbar-brand {
  padding-top: 10px;
}
#header .navbar-brand img {
  max-height: 100px;
  max-width: 300px;
}
@media (max-width: 1199px) {
  #header .navbar-brand img {
    max-height: 42px;
    max-width: 126px;
  }
}
#header .element-content {
  margin-top: 20px;
  height:38px;
}
#header .navbar-toggle {
  font-size: 24px;
  margin-top: 30px;
}
@media (max-width: 767px) {
  #header {
    height: 67px;
  }
  #header .navbar-toggle {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  #header .navbar-brand {
    padding-top: 15px;
  }
}
nav {
  height: 100%;
}
@media (min-width: 768px) {
  .navbar-nav {
    margin-top: 35px;
  }
}
.navbar-nav > li {
  margin-left: 0;
}
.navbar-nav > li > a {
  display: inline-block;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 14px;
  text-transform: uppercase;
  padding: 0 10px;
}
@media (min-width: 768px) {
  .navbar-nav > li {
    border-left: 1px solid #999999;
  }
  .navbar-nav > li:first-child {
    border-left: none;         
  }
  /**
  .navbar-nav > li:last-child,
  .navbar-nav > li:nth-last-child(2) {
    
  }
  **/
}
@media (max-width: 767px) {
  .navbar-nav > li {
    margin-top: 10px;
  }
}
/**
.navbar-nav > li:first-child {
  display: ;
}
.navbar-nav > li:nth-child(2) {
  border-left: ;
}

.navbar-nav .dropdown {

  @media (min-width:768px) {
            &:hover .dropdown-menu {
                display: block;
            }
        }
}
**/
.navbar-nav .dropdown.open > a {
  background-color: transparent;
}
.navbar-nav .dropdown .dropdown-menu {
  padding-top: 5px;
  padding-bottom: 0;
  transition: all 0.9s ease;
  border-bottom: 2px solid #999999;
  border-left: none;
  border-right: none;
  border-top: none;
  box-shadow: none;
  opacity: 1;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 0;
}
.navbar-nav .dropdown .dropdown-menu li a {
  padding: 10px;
  border-bottom: 1px solid #fff;
  line-height: 14px;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .navbar-nav .dropdown .dropdown-menu li a {
    padding: 5px;
  }
}
.navbar-nav .dropdown .dropdown-menu li a:hover {
  color: #006ebf;
  background-color: transparent;
  background-image: none;
}
.navbar-nav .dropdown .dropdown-menu li.active a {
  color: #006ebf;
  background-color: transparent;
  background-image: none;
}
@media (min-width: 768px) {
  .navbar-nav .dropdown .dropdown-menu li {
    margin-left: 0;
    width: 280px;
  }
}
@media (max-width: 767px) {
  .navbar-nav .dropdown .dropdown-menu {
    max-height: 200px;
    overflow-y: auto;
    margin-left: 9px;
  }
}
.navbar-nav li a {
  background-color: transparent !important;
}
.navbar-nav li.active > a {
  color: #006ebf;
}
/*--------------------------------------------------*\
        Section
\*--------------------------------------------------*/
#section {
  width: 100%;
  padding: 0;
  margin-top: 0;
}
#section .container {
  padding-bottom: 60px;
  border-top:10px solid #031b31;
}
#section .element-content h3 {
  font-size: 1.5em;
  color: #000000;
  line-height: 1.5;
  padding-bottom: 15px;
}
#section .element-content p {
  line-height: 1.5;
  padding-bottom: 15px;
}
#section .section_title {
  border-bottom: 2px solid #e3e3e3;
  margin-bottom: 25px;
  padding-bottom: 10px;
  padding-top: 30px;
}
#section .section_title .font {
  background: none repeat scroll 0 0 #e3e3e3;
  height: 30px;
  padding: 5px 10px;
  vertical-align: middle;
}
#section .section_title .font p {
  float: left;
  height: 20px;
  line-height: 20px;
  padding: 0;
  margin: 0;
}
#section .section_title .font .aa {
  float: left;
  line-height: 20px;
}
#section .section_title .font .aa .active {
  font-size: 10px;
  padding: 0 0 0 5px;
}
#section .section_title .font .aa .large {
  font-size: 14px;
  padding: 0 0 0 5px;
}
#section a[name] {
  display: block;
  position: relative;
  visibility: hidden;
}
@media (max-width: 767px) {
  #section a[name] {
    top: -68px;
  }
}
#Sidebar_content {
  display: none;
}
#sitemap {
  width: 100%;
  color: #fff;
  font-size: 12px;
  display: table;
  height: 100%;
  margin: 0 auto;
  background-color: #00162f;
}
#sitemap .sitemap-area {
  width: 980px;
  margin: 0 auto;
  padding: 20px;
}
#footer {
  width: 100%;
  margin: 0 auto;
  
}
#footer p {
  font-size: 10px;
  color: #dbdbdb;
}
#footer a {
  color: #dbdbdb;
}
@media (max-width: 1090px) {
  #footer {
    padding-bottom: 55px;
  }
}
#javascript {
  height: 0;
}
/*--------------------------------------------------*\
        Banner
\*--------------------------------------------------*/
#banner {
  left: 0;
  top: 0;
  display: block;
  position: relative;
  padding: 0;
  width: 100%;
  margin: 0;
  overflow: hidden;
  height:270px;
}
@media (max-width: 767px) {
  #banner {
    height:auto;
  }
  
}
#banner .container{background: #00162f;}
#banner h1, #banner p,#banner a{color:#fff;}
#banner p {font-size:18px;}
#banner h1 {font-size:23px;}

#banner img {
  position: relative;
  left: 50%;
  -o-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
}


#banner p a,
#banner p a:hover,
#banner p a:visited {
  text-decoration: none;
}
#banner p:last-child {
  margin-top: 10px !important;
}
#banner .banner-image {
  vertical-align: auto;
  margin: 0 -15px;
}
#banner .banner-image img {
  width: 100%;
  vertical-align: middle;
}
#banner .banner_content {
  display: block;
  font-weight: 100;
  color: #fff;
  text-shadow: 0 1px 1px #333333;
  vertical-align: middle;
  line-height: 2px;
  position: absolute;
  top: 50%;
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
  padding-left: 3%;
}
#banner .banner_content .title {
  font-size: 35px;
  line-height: 35px;
}
#banner .banner_content .content {
  font-size: 20px;
  line-height: 25px;
  padding-top: 10px;
}
.carousel .item {
  border: none;
  width: auto;
}
#myCarousel {
  margin: 0 -15px 0 -15px;
  background-color: #002060;
}
#myCarousel img {
  height: 300px;
  max-width: none;
}
#myCarousel .banner {
  top: 70px;
  left: 5%;
}
#myCarousel .item a {
  text-align: left;
  font-size: 100%;
  line-height: 35px;
  width: 100%;
  padding: 10px;
  background-color: rgba(0, 22, 47, 0.2);
  color: #fff;
  font-weight: 100;
  font-style: normal;
  text-shadow: none;
  float: left;
}
.carousel .item:hover {
  border: none;
}
#ob_container #ob_content {
  height: auto !important;
  width: auto !important;
  border: none;
}
#ob_container #ob_float {
  margin-bottom: -221px !important;
}
#ob_container #ob_close {
  height: auto;
  right: 0;
  left: auto;
  top: -21px;
  width: auto;
  color: #fff;
}
#ob_container #ob_window {
  padding: 0;
  max-width: 640px !important;
  width: 100% !important;
}
#ob_container #ob_video {
  width: 100% !important;
  height: 100% !important;
}
/***********************
    Tool bar in content section 
************************/
.bar_menu {
  display: block;
  position: relative;
  float: right;
  padding: 5px 0;
  border-top: 1px solid #b8b8b8;
  clear: both;
  width:240px;
}
.bar_menu h4 {
  margin: 0;
  padding: 10px 0;
  clear: both;
  color: #006ebf;
  font-weight: bold;
}
.bar_menu ul {
  margin: 20px;
  padding: 0;
  margin-right: 0;
  margin-top: 0;
  margin-left: 0 !important;
}
.bar_menu ul li {
  margin: 0;
  padding: 0;
  font-size: 14px;
  display:inline-flex;
  width: 100%;
}
.bar_menu ul li:hover {
  margin: 0;
  padding: 0;
  font-size: 14px;
}
.bar_menu ul li a {
  font-weight: normal;
  color: #000000;
}
.bar_menu ul li a:hover {
  font-weight: bold;
  color: #000000;
}
.sub_menu > ul > li > span {
  color: #1AB2D8 !important;
}
.btn_services {
  display: block;
  position: relative;
  float: right;
  clear: both;
}
.btn_services ul {
  display: table;
  margin: 20px 0;
  height: auto;
}
.btn_services ul li {
  display: table;
  margin: 0 0 12px 0;
  float: left;
  width: 100%;
}
.item:hover a {
  text-decoration: none;
}
#tool_bar {
  height: 100%;
  padding: 0;
  margin-top: 60px;
}
#tool_bar .item a {
  width: 100%;
  float: left;
}
#tool_bar .book,
#tool_bar .downloadnewsletter {
  float: right;
  padding: 20px 0;
  border-top: 1px solid #b8b8b8;
  line-height: 50px;
  display: block;
  clear: both;
}
#tool_bar .btn_more {
  height: auto !important;
  padding: 0;
  width: 100%;
}
#tool_bar .btn_more.appointment .text {
  display: block;
}
#tool_bar .btn_more:hover a {
  text-decoration: none;
  background-position: 0 -50px;
}
#tool_bar .btn_services ul,
#tool_bar .video,
#tool_bar .btn_more,
#tool_bar .book,
#tool_bar .downloadnewsletter,
#tool_bar .bar_menu {
  width: 100%;
  max-width: 240px;
}
#tool_bar .item span.text,
#tool_bar .btn_more span.text {
  margin: 0;
  padding: 0;
  line-height: 1;
  font-size: 18px;
  font-weight: lighter;
  text-align: left;
}
@media (max-width: 1199px) {
  #tool_bar .item span.text,
  #tool_bar .btn_more span.text {
    font-size: 15px;
  }
}
@media (max-width: 991px) {
  #tool_bar .item span.text,
  #tool_bar .btn_more span.text {
    font-size: 12px;
  }
}
#tool_bar .btn_services .item a,
#tool_bar .btn_more a {
  background-color: #002060;
  color: #fff;
}
/**
#tool_bar .btn_services .item a:hover,
#tool_bar .btn_more a:hover {
  background-color: #;
}
**/
#tool_bar .btn_services .item a .text,
#tool_bar .btn_more a .text {
  float: none;
  width: auto;
  display: block;
}
#tool_bar .btn_services .item a .text .fa,
#tool_bar .btn_more a .text .fa {
  padding-right: 10px;
}
#tool_bar .btn_services .item a,
#tool_bar .book a {
  padding: 20px 20px;
}
@media (max-width: 991px) {
  #tool_bar .btn_services .item a,
  #tool_bar .book a {
    padding: 15px 10px;
  }
}
#tool_bar .btn_more.download_newsletter a {
  line-height: 1;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  padding: 20px 0;
}
#tool_bar .btn_more.download_newsletter a:hover {
  text-decoration: none;
  color: #fff;
}
@media (max-width: 1199px) {
  #tool_bar .btn_more.download_newsletter a {
    font-weight: normal;
  }
}
@media (max-width: 991px) {
  #tool_bar .btn_more.download_newsletter a {
    font-size: 12px;
    padding: 14px 0;
  }
}
#hr {
  background: url("/cache/dZzO0tbZoNbsouFy/5FF5C273179BB47EEE0D3F93248EC277.png") no-repeat scroll center center transparent;
  height: 2px;
  margin: 35px 0;
}
#videoCarousel .item {
  overflow: hidden;
  opacity: 0;
  transition-property: opacity;
}
#videoCarousel .carousel-inner .active {
  opacity: 1;
}
#videoCarousel .carousel-inner .active.left,
#videoCarousel .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
#videoCarousel .carousel-inner .next.left,
#videoCarousel .carousel-inner .prev.right {
  opacity: 1;
}
#videoCarousel .carousel-control {
  z-index: 2;
}
/*--------------------------------------------------*\
       Sitemap_menu
 \*--------------------------------------------------*/
#Sitemap_menu {
  color: #fff !important;
  display: table;
  font-size: 13px;
  list-style-type: none !important;
  position: relative;
  padding-top: 0;
  margin: 0 auto;
}
#Sitemap_menu ul {
  height: 100%;
  list-style: none outside none;
  margin: 0;
  text-align: center;
  color: #fff !important;
  display: block;
}
#Sitemap_menu li {
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
  display: block;
  margin-right: 5px;
  width: 150px;
}
@media (max-width: 991px) {
  #Sitemap_menu li {
    width: auto;
    padding: 0 16px;
  }
}
#Sitemap_menu li a {
  color: #fff;
  font-weight: bold;
  display: block;
  letter-spacing: 0;
  text-align: left;
  text-decoration: none;
  font-size: 13px;
}
#Sitemap_menu li a:hover {
  text-decoration: underline;
}
#Sitemap_menu li li {
  list-style-type: disc;
  padding-top: 3px;
}
#Sitemap_menu li li a {
  color: #ddd;
  display: block;
  font-size: 11px;
  line-height: 13px;
  opacity: 0.99;
  text-align: left;
  font-weight: normal;
}
#Sitemap_menu li li:first-child {
  display: block;
}
#Sitemap_menu li.last {
  margin-right: 0;
}
#Sitemap_menu li ul {
  padding-top: 4px;
  list-style-type: disc;
}
@media (max-width: 991px) {
  #Sitemap_menu li ul {
    display: none;
  }
}
#Sitemap_menu li:first-child {
  display: block;
}
#Sitemap_menu li:first-child ul {
  display: none;
}
/**
#Sitemap_menu > li:last-child,
#Sitemap_menu > li:nth-last-child(2) {
  
}
**/
/*******************************************************
          Google Search
*********************************************************/
#googlesearch {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
}
#googlesearch input[type=text],
#googlesearch input[type=submit] {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
}
#googlesearch input[type=submit]:hover {
  background-color: #EB7C21 !important;
}
/*-------------------------------------------------*\
      btn_more CSS
      \*-------------------------------------------------*/
.btn_more {
  margin: 0;
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
  width: 110px;
  border-radius: 5px;
  -moz-border-radius: 5px;
}
.btn_more a {
  font-family: Helvetica, arial, sans-serif;
  font-weight: lighter;
  display: block;
  color: #fff;
}
/*******************************************************
       video bar CSS
*********************************************************/
.video {
  cursor: pointer;
  text-align: center;
  padding: 20px 0;
  clear: both;
  border-top: 1px solid #b8b8b8;
  float: right;
  width: 100%;
  max-width: 240px;
}
.video .videoplay {
  text-align: center;
}
.video .title {
  display: block;
  height: 30px;
  width: 100%;
  background-color: #002060;
  color: #fff;
  margin-top: -29px;
  position: absolute;
  line-height: 30px;
}
@media (max-width: 991px) {
  .video .title {
    font-size: 11px;
  }
}
.video .overlay {
  width: 100%;
  height: 100%;
}
.video .overlay img {
  margin: auto auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0.8;
}
@media (max-width: 991px) {
  .video .overlay img {
    width: 35px;
  }
}
.video:hover > div {
  border-color: #002060;
}
.video:hover .title {
  background-color: #64b5e5;
  cursor: pointer;
}
.video:hover .overlay img {
  opacity: 1;
}
.videoloop {
  display: none;
  position: relative;
  border: 1px solid #9BBBDF;
  overflow: hidden;
  width: 100%;
}
/*****************************************
      Large content_body 
      ******************************************/
#section h1 {
  color: #000000;
  margin-top: 10px;
  margin-bottom: 0;
  font-weight: lighter;
}
#section h1 + div {
  margin-top: 10px;
}
.content_body a,
.content_body a:link,
.content_body a:visited,
.content_body a:active {
  color: #006ebf;
}
.content_body a:hover {
  color: #006ebf;
}
.content_body label {
  font-size: 16px;
  color: #15567d;
  font-weight: normal;
}
.content_body ul {
  margin-left: 0 !important;
}
.content_body ul li {
  font-size: 14px;
  list-style: disc outside none;
  padding: 0 0 10px;
}
.content_body ul.floatleft {
  display: table;
}
.content_body ul.floatleft li {
  float: left;
}
.content_body div.address div {
  clear: none;
  float: left;
}
.content_body p {
  padding-bottom: 15px;
}
.content_body h1,
.content_body h2,
.content_body h3,
.content_body h4,
.content_body h5 {
  color: #002060;
  font-weight: lighter;
  clear: both;
}
.content_body h3 {
  color: #000;
}
.content_body h3 a,
.content_body h3 a:link,
.content_body h3 a:visited,
.content_body h3 a:active {
  text-decoration: none;
  font-weight: lighter;
}
.content_body h4 {
  color: #6d6d6d;
}
.content_body address {
  font-size: 0.8em;
}
.content_body p.large {
  font-size: 1.5em;
}
.content_body.large p,
.content_body.large li,
.content_body.large a,
.content_body.large strong,
.content_body.large em,
.content_body.large h6,
.content_body.large span,
.content_body.large address {
  font-size: 1.1em;
}
.content_body.large h1 {
  font-size: 2.0em;
}
.content_body.large h2 {
  font-size: 1.888em;
}
.content_body.large h3 {
  font-size: 1.6666em;
}
.content_body.large h4 {
  font-size: 1.533em;
}
.content_body.large h5 {
  font-size: 1.4555em;
}
.content_body.large .text-size p {
  font-size: 16px;
}
.content_body.large address {
  font-size: 1.0em;
}
.content_body.large label {
  font-size: 18px;
}
.content_body.large p.large {
  font-size: 1.7em;
}
.aa a.active {
  color: #006ebf;
}
.hidden {
  display: none;
}
/*****************************************
           Contact us page with map
********************************************/
#map {
	width: 100%;
	height: 400px;
	clear: both;
}
#appointments {
	width: 100%;
	border: 2px solid #eee;
	margin-bottom: 20px;
	margin-top: 0;
}
#appointments .helper_message {
	display: block;
	font-size: 12px;
	clear: both;
	padding: 15px;
	color: #666666;
}
#appointment_form {
	padding: 15px 15px 0 15px;
}

#appointment_form .form-group input {
	background-color: #f4f4f5;
	height: 30px;
}
#appointment_form .form-group input,
#appointment_form .form-group textarea {
	box-shadow: none;
	border-radius: 0;
}
#appointment_form .form-group textarea {
	height: 150px;
}
#appointment_form .form-group button[type=submit] {
	max-width: 200px;
	width: 100%;
	height: 30px;
	float: right;
	background: #002060;
	color: #fff;
	border: 1px solid #002060;
	cursor: pointer;
	border-radius: 0px;
	float:right;
}
#appointment_form .form-group button[type=submit]:hover {
	background: #64b5e5;
	border: 1px solid #64b5e5;
}

#appointment_form .form-group label {
	font-weight: bold;
	font-size: 14px;
	float:right;
}

#appointment_form .form-group:not(.has-error) label {
  color: #000000;
}

#appointment_form .form-group .g-recaptcha,
#appointment_form .form-group #captcha{
    float:right;
}


#appointment_form .form-group #btnFWSubmit,
#appointment_form .form-group #divFWLoadingImg,
#appointment_form .form-group #formWidgetSubmitResultText{
    float:right;
}

/** **/

.content h2 {
  padding-top: 0;
}
#social .social-border {
  border-top: 1px solid #b8b8b8;
}
#social .social_sharing {
  margin-top: 6px;
}
#social .social_sharing h4 {
  display: block;
  color: #006ebf;
  font-size: 18px;
  font-weight: bold;
  margin: 10px 30px 0 0;
  float: left;
}
#social .social_sharing a {
  display: inline-block;
  color: #006ebf;
  font-size: 18px;
}
#social .social_sharing a:hover {
  text-decoration: none;
  color: #002060;
}
#social .social_sharing .label {
  font-size: 16px;
  float: left;
  padding-right: 10px;
  padding-top: 0;
  font-weight: bold;
  color: #999999;
  padding-left: 0;
}
@media (max-width: 767px) {
  #social .social_sharing .social-icons {
    clear: left;
  }
}
#search-tool {
  float: right;
}
#social .gsc-input-box {
  height: auto;
  width: 160px;
}
#social table.gsc-search-box {
  width: 200px;
}
#social table.gsc-search-box #gs_tti50 {
  padding-top: 2px;
  padding-bottom: 2px;
}
#social .cse .gsc-search-button input.gsc-search-button-v2,
#social input.gsc-search-button-v2 {
  width: 69px;
  height: 27px;
  outline: none;
}
@media (max-width: 300px) {
  #social .cse .gsc-search-button input.gsc-search-button-v2,
  #social input.gsc-search-button-v2 {
    width: 50px;
    height: auto;
    padding: 6px 17px;
  }
}
#social .gsc-results-wrapper-overlay .gsc-selected-option-container {
  width: auto !important;
}
div#at4-share {
  padding-right: 0 !important;
  display:none!important;
}
div#at4-share.at4-hide {
  padding-right: 17px !important;
}
div#at4-share .title {
  display: block;
  color: white;
  background: #f8694d;
  font-size: 12px;
  text-align: center;
  font-weight: bold;
  padding: 2px 0;
}
#lifestream {
  font-size: 14px;
  margin: 10px 1px 0 0 !important;
  padding: 5px 0 12px !important;
  background-color: #fff;
}
#lifestream ul {
  margin: 0;
  list-style: none;
  width: 100% !important;
}
#lifestream ul li {
  margin: 0;
  list-style: none;
  padding: 5px 3px 5px 25px;
  background-repeat: no-repeat;
  background-position: left center;
  z-index: 5 !important;
  width: 100% !important;
}
#lifestream ul li:hover {
  color: #545454;
}
#lifestream a {
  color: #545454;
  text-decoration: none;
}
#lifestream a:hover {
  color: #454545;
  text-decoration: underline;
}
#lifestream .timeago {
  opacity: .5;
}
/*  Blog CSS */
.post-area {
  padding-left: 0;
  padding-bottom: 15px;
}
.post-area,
.post-title,
.post-date,
.post-content {
  display: inline-block;
  clear: both;
  height: 100%;
  width: 100%;
}
.post-title h4 a {
  color: #7d7d7d;
}
.post-share {
  margin-top: 30px;
}
.post-share ul {
  margin: 0 0 0.7em !important;
  padding: 0;
  width: 500px;
}
.post-share ul li {
  margin-top: 15px;
  padding: 0;
  float: left !important;
  margin-right: 10px;
}
.post-share ul li a {
  border: 1px solid #999999;
  border-radius: 3px;
  padding: 5px 8px 5px 25px;
  color: #999999;
  display: block;
  font: 13px/1 'arial';
  float: left;
}
.post-share ul li a:hover {
  border-color: #545454;
}
.post-date {
  margin: 5px 0;
  font-size: 10px;
  font-style: italic;
}
.month-blog {
  border: 1px solid #dbdbdb;
  padding: 10px;
}
.month-blog h2 {
  color: #002060;
  margin: 0 0 10px 0;
}
.preview-image {
  display: block;
  float: left;
  width: 200px;
  height: 180px;
  overflow: hidden;
  margin-right: 20px;
}
.preview-image img {
  width: auto;
  height: 100%;
}
.preview-content {
  display: block;
  width: auto;
}
.post-link {
  margin-top: 10px;
}
.post-content a {
  color: #777777;
}
.og-share-wrap {
  margin-left: 0 !important;
  width: 100%;
}
@media (max-width: 991px) {
  .og-share-wrap .og-share-image {
    margin-right: 0;
  }
}
@media (max-width: 767px) {
  .og-share-wrap .og-share-content {
    width: auto;
  }
}
.no-records {
  padding-bottom: 10px;
  font-style: italic;
}
.form-message {
  padding: 20px 10px 0;
  padding-left: 170px;
  font-size: 1.3em;
  font-weight: lighter;
  color: #999999;
}
#_atssh {
  display: none;
}
/*****************************************
           pop up dialog
********************************************/
.ui-dialog form label {
  display: block;
  font-weight: normal;
}
.ui-dialog form input {
  width: 100%;
}
.ui-corner-all {
  border-radius: 0 !important;
}
/*# sourceMappingURL=Site - 72.css.map */

/** nav **/
.navbar-nav >li:nth-child(1) ul,
.navbar-nav >li:nth-child(3) ul {
    display: none;
}

@media (min-width: 767px) {
    .navbar-nav >li:nth-child(2) ul {
        display: none;
    }
}

@media (max-width: 767px) {
    .bar_menu {
        float:left;
    }
}

@media screen and (max-height: 575px){
    .g-recaptcha {
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: right;
        -webkit-transform-origin: right;
        float: left !important;
    }
    
    .g-recaptcha div {
        width:100px;
    }
	
	.logo {
		font-size: 16px;
	}
	.navbar-brand {
		padding: 5px 5px;
	}
	
}  

#section .section_title .font {
	display: none;
}

.logo{
    font-size: 18px;
    color: rgb(37, 119, 171);
    font-weight: bold;
}

@media screen and (max-height: 575px){

.logo {
		margin-left: 10px;
	}
}


